.banner{
	position: relative;
}

.banner>img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	z-index: -1;
	min-height: 680px;
}

.banner_cantent{
	width: 1280px;
	margin: 0 auto;
}

.banner_cantent>img{
	width: 100%;
}

.banner_cantext{
	text-align: center;
	padding-top: 140px;
}

.banner_cantext_title{
	font-size: 44px;
	font-weight: bold;
	color: #132B50;
}

.banner_cantext_subtitle{
	font-size: 16px;
	line-height: 26px;
	width: 720px;
	margin: 0 auto;
	margin-top: 28px;
}

.lbim{
	background-color: #F4F6FB;
}

.lbim_text{
	padding-top: 16px;
	border-bottom-left-radius: 128px;
	background-color: #F9FAFD;
}

.lbim_text>div{
	width: 83%;
	max-width:1600px;
	margin: 0 auto;
	padding: 72px 0px 64px;
	position: relative;
}

.lbim_text>div img{
	position: absolute;
	top: 0;
	left: -64px;
}

.lbim_context{
	position: relative;
	z-index: 1;
}

.lbim_title{
	font-size: 32px;
	font-weight: bold;
	color: #132B50;
	line-height: 32px;
	margin-bottom: 32px;
}

.lbim_title>span{
	display: inline-block;
	/* background: linear-gradient(to right, #B7CCFC, #B7CCFC) no-repeat right bottom; */
	background-size: 100% 10px;
}

.lbim_subtitle{
	width: 858px;
	line-height: 28px;
}

.lbim_contentbox{
}

.lbim_content{
	background-color: #DFE9FE;
	width: 83%;
	max-width:1600px;
	margin: 0 auto;
	border-radius: 16px;
	height: 392px;
	margin-top: 156px;
	position: relative;
}

.lbim_content_img{
	width: 38%;
	margin-left: 120px;
	padding-top: 20px;
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	z-index: 1;
}

.lbim_content_img>img{
	width: 100%;
	min-width: 600px;
}

.lbim_content_text{
	padding: 0px 120px;
	position: relative;
	top: 50%;
	transform: translatey(-50%);
}

.lbim_content_title{
	width: 28%;
	float: right;
	color: #132B50;
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
}

.lbim_content_title>span{
	display: inline-block;
	background: linear-gradient(to right, #B7CCFC, #B7CCFC) no-repeat right bottom;
	background-size: 100% 10px;
}

.lbim_content_subtitle{
	width: 28%;
	float: right;
	text-align: justify;
}

.lbim_content_line{
	width: 68%;
	height: 1px;
	border-bottom: 1px #A3B0D2 solid;
	margin: 20px 0px;
	line-height: 26px;
	float: right;
}

.lbim_bg_cyan{
	background-color: #D8F5FE;
}

.lbim_content_img_right{
	right: 0;
	margin-right: 120px;
}

.lbim_content_float>div{
	float: none;
}

.lbim01{
	background-color: #EFF2F8;
	padding-bottom: 156px;
}

.lbim_text01{
	background-color: #F4F6FB;
	padding-top: 186px;
	margin-bottom: 180px;
}

.img07{
	width: 45%;
	padding-top: 40px;
}

.img06{
	width: 44%;
}

.img05{
	width: 43%;
}

.img04{
	padding-top: 40px;
	width: 38%;
}

.img03{
	width: 43%;
}

.extend{
	width: 83%;
	max-width:1600px;
	margin: 120px auto 208px;
	text-align: center;
}

.extend_title{
	font-size: 32px;
	font-weight: bold;
	color: #132B50;
}

.extend_subtitle{
	line-height: 26px;
	width: 620px;
	margin: 0 auto;
	padding: 24px 0px 60px;
}

.extend_contentbox{
	width: 88%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}

.extend_content{
	width: 30%;
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 28px rgba(88, 109, 155, 0.16);
	padding: 40px 0px 56px;
}

.extend_content>img{
	width: 110px;
	margin: 0 auto;
}

.extend_content_title{
	font-weight: bold;
	color: #132B50;
	margin: 24px 0px 16px;
}

.extend_content_subtitle{
	padding: 0px 44px;
	font-size: 14px;
	line-height: 23px;
}

.extend_contenttop{
	position: relative;
	top: 88px;
}